﻿#header .backgroundRight {
    background: #46166b url('../../content/images/header-backgrounds.png') no-repeat 554px -303px;
}
#header .backgroundLeft {
    background: url('../../content/images/header-backgrounds.png') no-repeat -407px -202px;
}
#header .version {
   /* float: right;*/
    color: #fff;
    font-size: 0.625em; /* 10px */
    margin: 0px;
    text-align: right;
    /*padding: 80px 15px 0 0;*/
    /*padding: 20px 15px 0 0!important;*/
    width: 216px;
}
.apcLogo {
    float: right;
    margin-left: 15px;
}
.halfWidthBox {
    float: left;
    width: 50%;
}
.halfWidthBox .inner {
    border: 1px #dbdcdd solid;
    padding: 25px;
    margin-right: 10px;
    height: 230px;
    position: relative;
}
.halfWidthBox .noMargin {
    margin-right: 0;
} 
.halfWidthBox h2 {
    margin-top: 0;
}
.disclaimer {
    font-size: 0.6875em !important; /* 11px */
    padding-top: 25px;
    color:#6d6b6b;
}
/*
.halfWidthBox .button {
    top: auto;
    bottom: 25px;
    margin-top: 0px;
    margin-bottom: 0;
    position: absolute;
}*/

.halfWidthBox .button {
    margin-bottom: 25px;
}
.halfWidthBox .greenButton {
    margin-top: 5px;
    margin-bottom: 10px;
}
.bulletedLink {
    background: url('../../content/images/logon-link-bullet.gif') no-repeat center left;
    padding-left: 15px;    
}
.logoLink {  
    padding-left: 10px !important;    
    margin-left: 10px;
    width:25px;
    padding-right:2px !important;
}
.loginDetails {
    margin-bottom: 10px;
    
}
.loginDetails label {
    font-weight: bold;
}
.loginDetails td {
    padding: 3px 5px 3px 0;
}
.loginDetails input {
    border: 1px #dbdcdd solid;
    width: 160px;
}
.loginError {
    margin-top: -9px;
}
p .button {
    font-size:1em;
}

.normalText label{
    font-weight:normal;
}